<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="about_autor">Autor: David Bláha</string>
    <string name="about_skola">Škola: Smíchovská střední průmyslová škola a gymnázium</string>
    <string name="about_trida">Třída: 4.K</string>
    <string name="about_credits">Zdroj obrázků figurek: https://commons.wikimedia.org/wiki/File:Chess_Pieces_Sprite.svg</string>
</resources>